WP-Filebase WebDav Update 1.1.4

Update 1.1.4 is compatible with WordPress 4.6.1 and includes the following changes:

  • Compatibility update
VA:F [1.9.22_1171]
Rating: 0.0/5 (0 votes cast)

Leave a Reply